.page-contents {
  padding-right: 2rem;
}
@media (max-width: 768px) {
  .page-contents {
    padding: 0px;
  }
}

#page-cover i {
  display: none;
}

@media (max-width: 699px) {
  #page-cover i {
    align-items: center;
    background: black;
    border-radius: 5px;
    border: 2px solid #fff;
    color: #fff;
    display: grid;
    font-size: 2em;
    height: 64px;
    justify-content: center;
    position: fixed;
    top: 10px;
    width: 64px;
    margin: 0;
    padding: 0;
    left: calc(100% - 60px);
  }
}
.banner {
  overflow: auto;
}

@media (max-width: 699px) {
  .banner {
    max-width: 290px;
    margin-left: 0;
    margin-right: 0;
  }
}
@media (max-width: 699px) {
  #hamburger-button {
    background-color: rgba(255, 255, 255, 0.2666666667);
    border: 2px solid #fff;
    position: fixed;
    top: 10px;
    right: 10px;
    width: 4rem;
    height: 4rem;
    z-index: 9;
    color: #fff;
    border-radius: 3px;
  }
  #hamburger-button .fa-bars {
    font-size: 2rem;
  }
}
.page-nav {
  display: flex;
  flex-direction: column;
  gap: 2px;
}

.navButton {
  background-image: url(/img/buttons-navigation.png);
  background-size: 180px;
  height: 27px;
  margin-left: 6px;
  width: 85px;
}
@media (max-width: 699px) {
  .navButton {
    background-size: 285px;
    height: 45px;
    margin-left: 3px;
    width: 128px;
  }
}

.navButton--home {
  background-position: 0px 0px;
}
.navButton--home.current {
  background-position-x: 132px;
}

.navButton--downloads {
  background-position: 0px -50px;
}
.navButton--downloads.current {
  background-position-x: 132px;
}

.navButton--forum {
  background-position: 0px -100px;
}
.navButton--forum.current {
  background-position-x: 132px;
}

.navButton--articles {
  background-position: 0px -150px;
}
.navButton--articles.current {
  background-position-x: 132px;
}

.navButton--hof {
  background-position: 0px -197px;
}
.navButton--hof.current {
  background-position-x: 132px;
}

.navButton--links {
  background-position: 0px -245px;
}
.navButton--links.current {
  background-position-x: 132px;
}

.navButton--contact {
  background-position: 0px -294px;
}
.navButton--contact.current {
  background-position-x: 132px;
}

.navButton--discord {
  background-position: 0px -350px;
}
.navButton--discord.current {
  background-position-x: 132px;
}

.navButton--wiki {
  background-position: 0px -342px;
}
.navButton--wiki.current {
  background-position-x: 132px;
}

@media (min-width: 699px) {
  .navButton--home {
    background-position: 0px 0px;
  }
  .navButton--home.current {
    background-position-x: 83px;
  }
  .navButton--downloads {
    background-position: 0px -30px;
  }
  .navButton--downloads.current {
    background-position-x: 83px;
  }
  .navButton--forum {
    background-position: 0px -60px;
  }
  .navButton--forum.current {
    background-position-x: 83px;
  }
  .navButton--articles {
    background-position: 0px -90px;
  }
  .navButton--articles.current {
    background-position-x: 83px;
  }
  .navButton--hof {
    background-position: 0px -120px;
  }
  .navButton--hof.current {
    background-position-x: 83px;
  }
  .navButton--links {
    background-position: 0px -150px;
  }
  .navButton--links.current {
    background-position-x: 83px;
  }
  .navButton--contact {
    background-position: 0px -180px;
  }
  .navButton--contact.current {
    background-position-x: 83px;
  }
  .navButton--discord {
    background-position: 0px -210px;
  }
  .navButton--discord.current {
    background-position-x: 83px;
  }
  .navButton--wiki {
    background-position: 0px -210px;
  }
  .navButton--wiki.current {
    background-position-x: 83px;
  }
}
.pagination {
  display: flex;
  justify-content: center;
  gap: 1vw;
  margin-top: 2rem;
  width: 100%;
}

.pagination__link {
  align-items: center;
  background-position: top left, top right -1px, center top;
  background-repeat: no-repeat, no-repeat, repeat-x;
  background-image: url(https://df-21.net/img/b_left.png), url(https://df-21.net/img/b_right.png), url(https://df-21.net/img/b_body.png);
  background-size: min(85%, 53px) 50px, min(85%, 69px) 50px, 50px 50px;
  border-radius: 0 !important;
  border: 0;
  color: #33ff33;
  display: flex;
  flex: 0 1 80px;
  height: 50px;
  justify-content: center;
  margin: 0;
  padding: 10px 17px;
}
.pagination__link:hover {
  text-decoration: none;
}
.pagination__link:visited {
  color: #33ff33;
}
.pagination__link:active {
  box-shadow: inset 0 2px 10px 5px rgba(0, 0, 0, 0.8);
  color: #ffffff;
}

.pagination__link--current {
  box-shadow: inset 0 2px 10px 5px rgba(0, 0, 0, 0.8);
  color: #ffffff !important;
  font-size: 1.25rem;
  font-weight: 900;
  pointer-events: none;
}

.asset-container {
  border: none;
  margin-left: 0;
}

.asset-container--filters {
  background: transparent;
  display: flex;
  justify-content: space-between;
  margin-bottom: 5px;
  font-size: calc(9px + 0.3vw);
}
@media (max-width: 768px) {
  .asset-container--filters {
    flex-wrap: wrap;
  }
}

.tool-group {
  display: flex;
  gap: 5px;
  justify-content: space-between;
}
@media (max-width: 768px) {
  .asset-container--responsive .tool-group {
    flex-wrap: wrap;
  }
}

.button-group--left {
  display: flex;
}
@media (max-width: 768px) {
  .asset-container--responsive .button-group--left {
    flex: 0 0 100%;
    flex-wrap: wrap;
  }
}

.button-group--right {
  display: flex;
}
@media (max-width: 768px) {
  .asset-container--responsive .button-group--right {
    flex: 0 0 100%;
    flex-wrap: wrap;
  }
}

.tool-group button,
.tool-group .button {
  align-items: center;
  background-position: top left, top right -1px, center top;
  background-repeat: no-repeat, no-repeat, repeat-x;
  background-image: url(https://df-21.net/img/b_left.png), url(https://df-21.net/img/b_right.png), url(https://df-21.net/img/b_body.png);
  background-size: min(85%, 53px) 50px, min(85%, 69px) 50px, 50px 50px;
  border-radius: 0 !important;
  border: 0;
  color: #33ff33;
  display: flex;
  flex: 1 1 120px;
  height: 50px;
  justify-content: center;
  margin: 0;
  padding: 10px 17px;
}
.tool-group button:hover,
.tool-group .button:hover {
  text-decoration: none;
}
.tool-group button:active, .tool-group button.is-checked,
.tool-group .button:active,
.tool-group .button.is-checked {
  box-shadow: inset 0 2px 10px 5px rgba(0, 0, 0, 0.8);
  color: #ffffff;
}

.fieldWrapper {
  appearance: none;
  background: url(https://df-21.net/img/b_left.png), url(https://df-21.net/img/b_right.png), url(https://df-21.net/img/b_body.png);
  background-size: min(85%, 53px) 50px, min(85%, 69px) 50px, 50px 50px;
  background-position: top left, top right -1px, center top;
  background-repeat: no-repeat, no-repeat, repeat-x;
  border: none;
  color: #33ff33;
  flex: 1 1 200px;
  height: 47px;
  margin: 0px;
  position: relative;
}
@media (max-width: 768px) {
  .fieldWrapper {
    flex: 0 0 100%;
  }
}

.fieldWrapper .fas {
  pointer-events: none;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
}

.textInput,
.select--filters {
  appearance: none;
  background: transparent;
  border: none;
  color: #33ff33;
  height: calc(100% - 9px);
  padding: 0 20px;
  width: calc(100% - 12px);
  margin: 6px;
}

.textInput:-webkit-autofill,
.textInput:-webkit-autofill:hover,
.textInput:-webkit-autofill:focus {
  -webkit-text-fill-color: #3f3;
  -webkit-box-shadow: 0 0 0px 1000px #000 inset;
}

.select--filters option {
  color: black;
}

.button-group .textInput {
  background-color: transparent;
  border: none;
  color: #3f3;
  height: 100%;
  padding: 0 20px;
  width: 100%;
}

.fieldWrapper .button--clear {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
}

.fieldWrapper.has-value .button--clear {
  display: block;
}

.fieldWrapper.has-value i {
  display: none;
}

.asset-set {
  border-spacing: 0;
  width: 100%;
}

.asset-set--tableView .asset__preview {
  width: 10%;
}
.asset-set--tableView .asset__previewImage {
  width: 50px;
  height: 50px;
  max-width: 100%;
  max-height: 9.375rem;
  object-fit: contain;
  object-position: center;
}
.asset-set--tableView .asset__name {
  width: 15%;
}
.asset-set--tableView .asset__description {
  width: 30%;
  text-align: left;
}
.asset-set--tableView .asset__palette {
  width: 10%;
  text-align: left;
}
.asset-set--tableView .asset__tags {
  width: 15%;
}
.asset-set--tableView .asset__compilation {
  width: 10%;
}
.asset-set--tableView .asset__author {
  width: 10%;
}

.asset-set th {
  background-color: #1f1e1e;
  font-size: 0.8125rem;
  padding: 4px 2px 5px;
  vertical-align: middle;
}

.asset-set--sortable th.sortable:before {
  display: block;
  width: 0px;
  height: 0px;
  position: absolute;
  background-image: url(../img/icon_sort-ascending.svg), url(../img/icon_sort-descending.svg);
}

.asset-set--sortable th.sortable span::after {
  content: "";
  background-image: url(../img/icon_sort-blank.svg);
  background-position: right 5px center;
  background-repeat: no-repeat;
  background-size: 20px 20px;
  padding-right: 30px;
}
.asset-set--sortable th.sortable:hover {
  cursor: pointer;
}
.asset-set--sortable th.sort--asc, .asset-set--sortable th.sort--desc {
  background-color: #393737;
}
.asset-set--sortable th.sort--asc span::after {
  content: "";
  background-image: url(../img/icon_sort-ascending.svg);
}
.asset-set--sortable th.sort--desc span::after {
  content: "";
  background-image: url(../img/icon_sort-descending.svg);
}

.asset-set th {
  padding: 6px 3px;
  font-size: clamp(8px, 2px + 1vw, 12px);
}

.asset-set td {
  vertical-align: top;
  padding: 6px 3px;
  font-size: clamp(8px, 2px + 1vw, 12px);
}

.asset-set td + td {
  border-left: 1px solid #1f1e1e;
}

.asset-set td > * {
  font-size: 0.6875rem;
}

.asset-item {
  background-color: transparent;
}

.asset-item.hidden {
  display: none;
}

.asset-item:hover {
  background: #424242;
  cursor: pointer;
}

.asset__preview {
  width: 100px;
  padding: 10px;
}

.asset-item img {
  object-fit: contain;
}

.asset-item img.asset__previewImage {
  width: 50px;
  height: 50px;
  image-rendering: crisp-edges;
  max-width: 100%;
  max-height: 9.375rem;
  object-fit: contain;
  object-position: center;
}

.asset-set.asset-set--gridView tbody {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(120px, 1fr));
  grid-auto-rows: 120px;
  grid-gap: 10px;
}

.asset-set.asset-set--gridView td + td {
  border-left: none;
}

.asset-set.asset-set--gridView thead {
  display: none;
}

.asset-set.asset-set--gridView td {
  width: 100%;
}

.asset-set.asset-set--gridView .asset-item {
  align-content: center;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: flex-end;
  margin: 0;
  padding: 5px;
  position: relative;
}

.asset-set.asset-set--gridView .asset-item:hover {
  background-color: #000;
  box-shadow: inset 0px 0px 15px #33ff33;
}

.asset-set.asset-set--gridView .asset-item.hidden {
  display: none;
}

.asset-set.asset-set--gridView .asset__image {
  height: auto;
  max-height: 100%;
  max-width: 100%;
  object-fit: contain;
  padding: 10px;
  width: auto;
}

.asset-set.asset-set--gridView .asset__name {
  font-size: 0.6875rem;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 100%;
}
.asset-set.asset-set--gridView .asset__name p {
  font-size: 0.6875rem;
}

.asset-set.asset-set--gridView .asset__directDownload a {
  width: 100%;
}

.asset-set.asset-set--gridView .asset__filename {
  display: block;
  font-size: 11px;
  margin-inline: auto;
  overflow: hidden;
  max-width: 13ch;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.asset-set.asset-set--gridView .asset__description {
  display: none;
}

.asset-set.asset-set--gridView .asset__palette {
  display: none;
}

.asset-set.asset-set--gridView .asset__tags {
  display: none;
}

.asset-set.asset-set--gridView .asset__dimensions {
  display: none;
}

.asset-set.asset-set--gridView .asset__author {
  display: none;
}

.asset-set.asset-set--gridView .asset__compilation {
  display: none;
}

.asset-set:not(.asset-set--show) {
  display: none;
}

.asset-set.asset-set--levels.asset-set--gridView tbody {
  grid-template-columns: repeat(auto-fit, minmax(225px, 1fr));
  grid-auto-rows: auto;
  gap: 1.25rem;
}

.asset-set--levels.asset-set--tableView .asset__preview {
  width: 10%;
}
.asset-set--levels.asset-set--tableView .asset__previewImage {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 9.375rem;
}
.asset-set--levels.asset-set--tableView .asset__rating {
  width: 10%;
}
.asset-set--levels.asset-set--tableView .asset__name {
  width: 15%;
}
.asset-set--levels.asset-set--tableView .asset__author {
  width: 20%;
}
.asset-set--levels.asset-set--tableView .asset__description {
  width: 35%;
  text-align: left;
}
.asset-set--levels.asset-set--tableView .asset__directDownload {
  width: 10%;
}

.asset-set--levels.asset-set--gridView .asset-item {
  display: grid;
  grid-template-columns: 100%;
  grid-template-rows: 140px 1fr min-content min-content;
  gap: 5px;
}
.asset-set--levels.asset-set--gridView .asset__preview {
  grid-row: 1;
  grid-column: 1;
  width: auto;
  overflow: hidden;
  padding: 0;
}
.asset-set--levels.asset-set--gridView .asset__preview a {
  display: block;
  padding: 10px;
  height: 100%;
  width: 100%;
}
.asset-set--levels.asset-set--gridView .asset__preview img {
  height: 100%;
  object-fit: contain;
  max-width: none;
  max-height: none;
  width: 100%;
}
.asset-set--levels.asset-set--gridView .asset__name {
  flex: 1 1 auto;
  font-size: 12px;
  text-align: center;
}
.asset-set--levels.asset-set--gridView .asset__author,
.asset-set--levels.asset-set--gridView .asset__description {
  display: none;
}
.asset-3do {
  width: auto;
  height: auto;
}

.modal {
  color: #b6bcc6;
  display: flex;
  position: fixed;
  z-index: 999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.4);
}
.modal.hidden {
  display: none;
}

.modal-box {
  background: #000;
  border: 1px solid #4c4c4c;
  border-radius: 5px;
  box-shadow: 0px 0px 27px 8px rgba(0, 197, 255, 0.26);
  height: unset;
  width: min(100% - 40px, 900px);
  margin: unset;
  margin-inline: auto;
  margin-block: auto;
  padding: 30px;
  gap: 30px;
}
@media (min-width: 800px) {
  .modal-box {
    display: grid;
    grid-template-columns: 512px 1fr;
    grid-template-rows: 241px 241px min-content;
  }
}

.modal__fullPreview {
  border: 1px solid #4c4c4c;
  border-radius: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (min-width: 800px) {
  .modal__fullPreview {
    grid-column: 1;
    grid-row: 1/3;
  }
}

.modal__fullPreview img {
  align-self: center;
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
  image-rendering: pixelated;
  image-rendering: crisp-edges;
}

.modal__scaleOptions {
  margin-top: 0.625rem;
}
@media (min-width: 800px) {
  .modal__scaleOptions {
    grid-column: 1;
    grid-row: 3;
    margin-top: 0;
  }
}

.modal__scaleOptions a {
  color: #33ff33;
  cursor: pointer;
  text-decoration: none;
}

.modal__scaleOptions a.active {
  color: #ffffff;
  font-weight: bold;
  cursor: default;
}
.modal__scaleOptions a.active:hover {
  text-decoration: none;
}

@media (min-width: 800px) {
  .modal__info {
    grid-column: 2;
    grid-row: 1;
  }
}

.modal .filename {
  color: #ffffff;
  font-size: 15px;
  font-weight: bold;
}

@media (min-width: 800px) {
  .modal__actions {
    display: flex;
    flex-direction: column;
    grid-column: 2;
    grid-row: 2;
    margin-top: auto;
  }
}

.modalActions__label {
  color: #ffffff;
  font-size: 15px;
  font-weight: bold;
}

.modal__actions a {
  background: #33ff33;
  border-radius: 10px;
  color: #000;
  display: block;
  font-weight: bold;
  margin-top: 0.35rem;
  padding: 3px 10px;
  text-align: center;
}
.modal__actions a:hover {
  text-decoration: none;
}
@media (max-width: 800px) {
  .modal__actions a {
    display: block;
  }
}

.modal__actions .modalDirectLink {
  background: #809d80;
  border-radius: 10px;
  border: none;
  color: #000;
  display: block;
  margin-top: 1.25rem;
  padding: 3px 10px;
  text-align: center;
  width: 100%;
}
.modal__actions .modalDirectLink:hover {
  cursor: pointer;
}

.audioPlayer {
  background-color: transparent;
  background-image: url(https://df-21.net/img/icons_audio.svg);
  background-position: 0px -25px;
  background-size: 25px 75px;
  border: 0;
  height: 25px;
  overflow: hidden;
  width: 25px;
}

.audioPlayer--stopped {
  background-position: 0px -25px;
}

.audioPlayer--loading {
  background-position: 0px -50px;
}

.audioPlayer--playing {
  background-position: 0px 0px;
}

.audioPlayer--modal {
  width: 75px;
  height: 75px;
  background-position: 0px -75px;
  background-size: 75px 225px;
}
.audioPlayer--modal.audioPlayer--stopped {
  background-position: 0px -75px;
}
.audioPlayer--modal.audioPlayer--loading {
  background-position: 0px -150px;
}
.audioPlayer--modal.audioPlayer--playing {
  background-position: 0px 0px;
}

.audioPlayer--loading {
  animation: 1.5s linear infinite spinner;
  animation-play-state: inherit;
}

@keyframes spinner {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.mobile-show {
  display: inherit;
}

.mobile-hide {
  display: none;
}

@media (min-width: 768px) {
  .mobile-show {
    display: none;
  }
  .mobile-hide {
    display: inherit;
  }
}
.hidden {
  display: none;
}

.lock {
  overflow: hidden;
}
